Bug 177677 - tomboy script needs fixed
tomboy script needs fixed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Security
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-12 15:35 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 14:26:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 329535 None None None Never

  None (edit)
Description Bill Nottingham 2006-01-12 15:35:49 EST
It shouldn't run apps from $CWD, only the installed version.
Comment 1 Oskari Saarenmaa 2006-02-01 17:46:45 EST
Filed an upstream bug http://bugzilla.gnome.org/show_bug.cgi?id=329535 and made
this block FC5Target.  Should set severity to security, too.

Note You need to log in before you can comment on or make changes to this bug.